	cost = 1000
	start = 1980
	end = 1990
	glamour = 0.7
	boredom = 0.15

[fashionable]
	start = 1980
	peak = 0.8
	end = 2003

[age]
	min = 26
	max = 38

[physique]
	thin = 10.9
	normal = 0.9
	fat = 1

[genre]
	genre_horror = 0
	genre_action = 0.2
	genre_comedy = 0
	genre_romance = 0.2
	genre_sci-fi = 0

[animation]
	name = cos_smart_tie.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1985
	path = category_smart

	[blueprint/requires]
		0 = date_1975

